 <!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title" content="CodeT solutions">
    <meta name="description" content="Comunidad juvenil de desarrollo de software, en busca de soluciones tecnológicas a los problemas del entorno comercial y empresarial">
    <meta name="keywords" content="Software, soluciones, Montería, Java, Laravel, Vue Js, CodeT, juventud, ingeniería, sistemas, empresa de software">
    <meta name="robots" content="index, follow">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="language" content="Spanish">
    <meta name="author" content="codeT solutions">
    <meta property="og:image" content="favicon.png" />
    <title>CodeT Solutions</title>

    <link rel="stylesheet" href="assets/css/bootstrap.min.css" >
    <link rel="stylesheet" href="assets/fonts/line-icons.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.css">
    
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/nivo-lightbox.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link rel="shortcut icon" type="text/css" href="favicon.png">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.min.css">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-160970485-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-160970485-1');
    </script>
    <style>
      @keyframes float {
        0% {
          transform: translatey(0px);
        }
        50% {
          transform: translatey(-20px);
        }
        100% {
          transform: translatey(0px);
        }
      }

      #feature
      {
        transform: translatey(0px);
        animation: float 6s ease-in-out infinite;
        img { width: 100%; height: auto; }
      }


    </style>
  </head>
  <body>

    <!-- Header Area wrapper Starts -->
    <header id="header-wrap" style="width: 100%;">
      <!-- Navbar Start -->
      <nav class="navbar navbar-expand-md bg-inverse fixed-top scrolling-navbar">
        <div class="container">
          <!-- Brand and toggle get grouped for better mobile display -->
          <a href="index.html" class="navbar-brand">
            <img src="assets/img/logo.png" alt="Logo CodeT" style="width: 80px;">
          </a>    


          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <i class="lni-menu"></i>
          </button>
          <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto w-100 justify-content-end clearfix">
              <li class="nav-item active">
                <a class="nav-link" href="#hero-area">
                  Inicio
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#services">
                  Servicios
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="#nosotros">
                  Nosotros
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#team">
                  Equipo
                </a>
              </li>
              <!-- <li class="nav-item">
                <a class="nav-link" href="#testimonial">
                  Testimonial
                </a>
              </li> -->
              <li class="nav-item">
                <a class="nav-link" href="#contact">
                  Contáctanos
                </a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!-- Navbar End -->

      <!-- Hero Area Start -->
      <div id="hero-area" class="hero-area-bg">
        <div class="container">      
          <div class="row">
            <div class="col-lg-7 col-xl-7 col-md-12 col-sm-12 col-xs-12">
              <div class="contents"> <br><br>
                <h2 class="head-title">Deja de soñarlo <br> Y hazlo realidad.</h2>
                <p>¿Buscas una mejor solución para tu negocio?</p>
                <div class="header-button">
                  <a rel="nofollow" href="#contact" class="btn btn-common">Inicia ahora</a>
                </div>
              </div>
            </div>
            <div class="col-lg-5 col-xl-5 col-md-12 col-sm-12 col-xs-12 ">
              <div class="intro-img">
                <img class="img-fluid" src="assets/img/intro-mobile.svg" alt="CodeT">
              </div>            
            </div>
          </div> 
        </div> 
      </div>
      <!-- Hero Area End -->

    </header>
    <!-- Header Area wrapper End -->

    <!-- Services Section Start -->
    <section id="services" class="section-padding">
      <div class="container">
        <div class="section-header text-center">
          <h2 class="section-title wow fadeInDown" data-wow-delay="0.3s">Nuestros servicios</h2>
          <div class="shape wow fadeInDown" data-wow-delay="0.3s"></div>
        </div>
        <div class="row">
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="0.3s">
              <div class="icon">
                <i class="lni-coffee-cup"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Software a la medida</a></h3>
                <p>Damos solución a tus problemas con tecnologías de punta, y con excelente experiencia de uso</p>
              </div>
            </div>
          </div>
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="0.6s">
              <div class="icon">
                <i class="lni-stats-up"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Asesorías informaticas</a></h3>
                <p>Puedes aprender temas informaticos. Programación básica, creación de paginas, informatica básica, o cualquier tema de tu interés</p>
              </div>
            </div>
          </div>
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="0.9s">
              <div class="icon">
                <i class="lni-blackboard"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Diseño Gráfico</a></h3>
                <p>Vive una excelente experiencia de usuario con diseños para la ocasión que desees, todo a un Click</p>
              </div>
            </div>
          </div>
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="1.2s">
              <div class="icon">
                <i class="lni-construction"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Creación de proyectos</a></h3>
                <p>Aprende a llevar una excelente gestión de proyectos, arquitectura y organización para desarrollo de estos</p>
              </div>
            </div>
          </div>
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="1.5s">
              <div class="icon">
                <i class="lni-control-panel"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Soporte técnico</a></h3>
                <p>Soporte, mantenimiento y asesorías para compra o venta de computadores</p>
              </div>
            </div>
          </div>
          <!-- Services item -->
          <div class="col-md-6 col-lg-4 col-xl-4 col-sm-12 col-xs-12">
            <div class="services-item wow fadeInRight" data-wow-delay="1.8s">
              <div class="icon">
                <i class="lni-blackboard"></i>
              </div>
              <div class="services-content">
                <h3><a href="javascript:void(0);">Marketing Digital</a></h3>
                <p>Creamos paginas web a la medida, marketing y publicidad. Animate a impulsar tu negocio con tecnologías de vanguardía</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Services Section End -->

    <!-- About Section start -->
    <div class="about-area section-padding bg-gray" id="nosotros">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-12 col-xs-12 col-xl-6 col-sm-12 info">
            <div class="about-wrapper wow fadeInLeft" data-wow-delay="0.3s">
              <div>
                <div class="site-heading">
                  <h2 class="section-title">Nosotros</h2>
                </div>
                <div class="content">
                  <p>
                    Jóvenes emprendedores, desarrollamos soluciones para el entorno comercial, administrativo y demas. <br>
                    Brindamos capacitaciones en temas relacionados a la informatica, gestión de proyectos y administración
                  </p>
                  <a href="javascript:void(0)" class="btn btn-common mt-3">Más información</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-12 col-xs-12 col-sm-12 col-xl-6 wow fadeInRight" data-wow-delay="0.3s">
            <img class="img-fluid" src="assets/img/about/img-1.png" alt="codeT" id="feature">
          </div>
        </div>
      </div>
    </div>
    

    <section id="features" class="section-padding">
      <div class="container">
        <div class="section-header text-center">          
          <h2 class="section-title wow fadeInDown" data-wow-delay="0.3s">Tecnologías</h2>
          <div class="shape wow fadeInDown" data-wow-delay="0.3s"></div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-md-12 col-sm-12 col-xs-12 col-xl-4">
            <div class="content-left">
              <div class="box-item wow fadeInLeft" data-wow-delay="0.3s">
                <span class="icon">
                  <i class="lni-rocket"></i>
                </span>
                <div class="text">
                  <h4>BOOTSTRAP 4</h4>
                  <p>Estructuras y diseños del lado del cliente</p>
                </div>
              </div>
              <div class="box-item wow fadeInLeft" data-wow-delay="0.6s">
                <span class="icon">
                  <i class="lni-laptop-phone"></i>
                </span>
                <div class="text">
                  <h4>Node JS</h4>
                  <p>Es un entorno en tiempo de ejecución multiplataforma, de código abierto</p>
                </div>
              </div>
              <div class="box-item wow fadeInLeft" data-wow-delay="0.9s">
                <span class="icon">
                  <i class="lni-cog"></i>
                </span>
                <div class="text">
                  <h4>HTML5, CSS3 & SASS</h4>
                  <p>Efectos, animaciones y diseños del lado del cliente</p>
                </div>
              </div>
            </div>
          </div>


          <div class="col-lg-4 col-md-12 col-sm-12 col-xs-12 col-xl-4">
            <div class="show-box wow fadeInUp" data-wow-delay="0.3s" >
              <img src="assets/img/feature/intro-mobile.png" alt="" id="feature">
            </div>
          </div>
          <div class="col-lg-4 col-md-12 col-sm-12 col-xs-12">
            <div class="content-right">
              <div class="box-item wow fadeInRight" data-wow-delay="0.3s">
                <span class="icon">
                  <i class="lni-leaf"></i>
                </span>
                <div class="text">
                  <h4>Vue JS</h4>
                  <p>Framework para desarrollo Frontend muy usado actualmente en el mercado</p>
                </div>
              </div>
              <div class="box-item wow fadeInRight" data-wow-delay="0.6s">
                <span class="icon">
                  <i class="lni-coffee-cup"></i>
                </span>
                <div class="text">
                  <h4>JAVA</h4>
                  <p>Desarrollo multiplataforma, de gran demanda en el mercado</p>
                </div>
              </div>
              <div class="box-item wow fadeInRight" data-wow-delay="0.9s">
                <span class="icon">
                  <i class="lni-leaf"></i>
                </span>
                <div class="text">
                  <h4>Laravel</h4>
                  <p>Framework de PHP muy usado actualmente en el mercado </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    
    <!-- <section id="pricing" class="section-padding">
      <div class="container">
        <div class="section-header text-center">          
          <h2 class="section-title wow fadeInDown" data-wow-delay="0.3s">Pricing</h2>
          <div class="shape wow fadeInDown" data-wow-delay="0.3s"></div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-md-6 col-xs-12">
            <div class="table wow fadeInLeft" data-wow-delay="1.2s">
              <div class="icon-box">
                <i class="lni-package"></i>
              </div>
              <div class="pricing-header">
                <p class="price-value">$10<span> /mo</span></p>
              </div>
              <div class="title">
                <h3>Pro</h3>
              </div>
              <ul class="description">
                <li>1 user</li>
                <li>10 GB storage</li>
                <li>Email support</li>
                <li>Lifetime updates</li>
              </ul>
              <button class="btn btn-common">Purchase Now</button>
            </div> 
          </div>
          <div class="col-lg-4 col-md-6 col-xs-12 active">
            <div class="table wow fadeInUp" id="active-tb" data-wow-delay="1.2s">
              <div class="icon-box">
                <i class="lni-drop"></i>
              </div>
              <div class="pricing-header">
                <p class="price-value">$35<span> /mo</span></p>
              </div>
              <div class="title">
                <h3>Plus</h3>
              </div>
              <ul class="description">
                <li>10 user</li>
                <li>30 GB storage</li>
                <li>Priority email support</li>
                <li>Lifetime updates</li>
              </ul>
              <button class="btn btn-common">Purchase Now</button>
           </div> 
          </div>
          <div class="col-lg-4 col-md-6 col-xs-12">
            <div class="table wow fadeInRight" data-wow-delay="1.2s">
              <div class="icon-box">
                <i class="lni-star"></i>
              </div>
              <div class="pricing-header">
                <p class="price-value">$150<span> /mo</span></p>
              </div>
              <div class="title">
                <h3>Premium</h3>
              </div>
              <ul class="description">
                <li>Unlimited users</li>
                <li>Unlimited storage</li>
                <li>24/7 support</li>
                <li>Lifetime updates</li>
              </ul>
              <button class="btn btn-common">Purchase Now</button>
            </div> 
          </div>
        </div>
      </div>
    </section> -->
  
    

    <section id="team" class="testimonial section-padding">
      <div class="container">
        <div class="section-header text-center">          
          <h2 class="section-title wow fadeInDown" data-wow-delay="0.3s">Equipo CodeT</h2>
          <div class="shape wow fadeInDown" data-wow-delay="0.3s"></div>
        </div>
        <div class="row justify-content-center">
          <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 col-xl-12">
            <div id="testimonials" class="owl-carousel wow fadeInUp" data-wow-delay="1.2s">

              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img1.jpg" alt="" style="background-size: 100%;">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Santiago López</a></h2>
                    <h3>
                      <strong>Director de desarrollo</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Encargado del área de producción, principalmente en desarrollo de software y mantenimiento</p>
                    <hr>
                    <p>
                      <strong>
                        <small>thiago@codet-colombia.com</small>
                      </strong>
                    </p>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img6.jpg" alt="">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Juan J. Guzmán</a></h2>
                    <h3>
                      <strong>Desarrollador de software.</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Gestiona la programación de modulos de software, y presta soporte de aplicaciones en producción</p>
                    <hr>
                    <p>
                      <strong>
                        <small>jj.guzman@codet-colombia.com</small>
                      </strong>
                    </p>
                  </div>
                </div>
              </div>

              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img2.jpg" alt="">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Jorge Blanco</a></h2>
                    <h3>
                      <strong>Desarrollador de software</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Desarrollador de software, encargado inicialmente del manejo de base de datos y mantenimiento de servidores</p>
                    <hr>
                    <p>
                      <strong>
                        <small>jorge.blanco@codet-colombia.com</small>
                      </strong>
                    </p>                    
                  </div>
                </div>
              </div>



              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img4.jpg" alt="">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Joseph. J. Gonzalez Tapias</a></h2>
                    <h3>
                      <strong>Talento humano</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Gestiona la agenda del equipo, es la persona encargada de dar a conocer la empresa mediante redes sociales, ajusta los cronogramas y citas con los clientes </p>
                    <hr>
                    <p>
                      <strong>
                        <small>joseph.gonzalez@codet-colombia.com</small>
                      </strong>
                    </p>
                  </div>
                </div>
              </div>

              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img5.jpg" alt="">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Luis Sánchez</a></h2>
                    <h3>
                      <strong>Relaciones corporativas</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Persona encarga de relaciones publicas y auxiliar de procesos administrativos, ademas presta servicios de soporte tecnico de computadoras</p>
                    <hr>
                    <p>
                      <strong>
                        <small>luis.sanchez@codet-colombia.com</small>
                      </strong>
                    </p>                    
                  </div>
                </div>
              </div>


              <div class="item">
                <div class="testimonial-item">
                  <div class="img-thumb">
                    <img src="assets/img/testimonial/img3.jpg" alt="">
                  </div>
                  <div class="info">
                    <h2><a href="javascript:void(0);">Camilo Parra</a></h2>
                    <h3>
                      <strong>Product Owner y Diseñador Gráfico</strong>
                    </h3>
                  </div>
                  <div class="content">
                    <p class="description">Es la persona encargada de evaluar los software respecto a los requerimientos de los usuarios y a su vez el diseñador de los eventos publicitarios de la compañía y manejo de relaciones públicas</p>
                    <hr>
                    <p>
                      <strong>
                        <small>camilo.parra@codet-colombia.com</small>
                      </strong>
                    </p>
                  </div>
                </div>
              </div>


            </div>
          </div>
        </div>
      </div>
    </section>


    <!-- <div id="clients" class="section-padding bg-gray">
      <div class="container">
        <div class="section-header text-center">
          <h2 class="section-title wow fadeInDown animated" data-wow-delay="0.3s" style="visibility: visible;-webkit-animation-delay: 0.3s; -moz-animation-delay: 0.3s; animation-delay: 0.3s;">Clientes</h2>
          <p>Clientes satisfechos con nuestros productos</p>
        </div>

        <div class="row text-align-">
          <div class="col-lg-3 col-md-3 col-xs-12 wow fadeInUp animated" data-wow-delay="0.3s" style="visibility: visible;-webkit-animation-delay: 0.3s; -moz-animation-delay: 0.3s; animation-delay: 0.3s;">
            <div class="client-item-wrapper">
              <img class="img-fluid" src="https://digitalisthub.com/wp-content/uploads/2017/02/google-logo.jpg" alt="">
            </div>
          </div>


          <div class="col-lg-3 col-md-3 col-xs-12 wow fadeInUp animated" data-wow-delay="0.6s" style="visibility: visible;-webkit-animation-delay: 0.6s; -moz-animation-delay: 0.6s; animation-delay: 0.6s;">
            <div class="client-item-wrapper">
              <img class="img-fluid" src="https://digitalisthub.com/wp-content/uploads/2017/02/google-logo.jpg" alt="">
            </div>
          </div>

          <div class="col-lg-3 col-md-3 col-xs-12 wow fadeInUp animated" data-wow-delay="0.9s" style="visibility: visible;-webkit-animation-delay: 0.9s; -moz-animation-delay: 0.9s; animation-delay: 0.9s;">
            <div class="client-item-wrapper">
              <img class="img-fluid" src="https://digitalisthub.com/wp-content/uploads/2017/02/google-logo.jpg" alt="">
            </div>
          </div>

          <div class="col-lg-3 col-md-3 col-xs-12 wow fadeInUp animated" data-wow-delay="1.2s" style="visibility: visible;-webkit-animation-delay: 1.2s; -moz-animation-delay: 1.2s; animation-delay: 1.2s;">
            <div class="client-item-wrapper">
              <img class="img-fluid" src="https://digitalisthub.com/wp-content/uploads/2017/02/google-logo.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
    </div> -->



    
    <!-- Call To Action Section Start -->
    <!-- <section id="cta" class="section-padding">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-xs-12 wow fadeInLeft" data-wow-delay="0.3s">           
            <div class="cta-text">
              <h4>Get 30 days free trial</h4>
              <p>Praesent imperdiet, tellus et euismod euismod, risus lorem euismod erat, at finibus neque odio quis metus. Donec vulputate arcu quam. </p>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-xs-12 text-right wow fadeInRight" data-wow-delay="0.3s">
            </br><a href="#" class="btn btn-common">Register Now</a>
          </div>
        </div>
      </div>
    </section> -->
    <!-- Call To Action Section Start -->

    <!-- Contact Section Start -->
    <section id="contact" class="section-padding ">    
      <div class="container">
        <div class="section-header text-center">          
          <h2 class="section-title wow fadeInDown" data-wow-delay="0.3s">Contáctanos</h2>
          <div class="shape wow fadeInDown" data-wow-delay="0.3s"></div>
        </div>
        <div class="row contact-form-area wow fadeInUp" data-wow-delay="0.3s">   
          <div class="col-lg-7 col-md-12 col-sm-12 col-xl-7">
          <!-- Call To Action Section Start -->
          <section id="cta" class="section-padding bg-gray">
            <div class="container">
              <div class="row">
                <div class="col-lg-12 col-md-12 col-xs-12 wow fadeInLeft" data-wow-delay="0.3s">           
                  <div class="cta-text">
                    <h4>No lo pienses tanto</h4>
                    
                      <div class="form-group">
                        Nombre completo * 
                        <input type="text" class="form-control" placeholder="Nombre completo" required id="fullname">
                      </div>
                      <div class="form-group">
                        Telefono *
                        <input type="text" class="form-control" placeholder="Telefono" maxlength="10" required id="phone">
                      </div>
                      <div class="form-group">
                        Email *
                        <input type="email" class="form-control" placeholder="Correo electronico" maxlength="30" id="email">
                      </div>
                      <div class="form-group">
                        <label>Mensaje</label> *
                        <textarea class="form-control" id="message"></textarea>
                      </div>
                      <div class="form-group" id="send">
                        <button class="btn btn-common">Enviar</button>
                      </div>
                    
                  </div>
                </div>
              </div>
            </div>
          </section>
          <!-- Call To Action Section Start -->
          </div>
          <div class="col-lg-5 col-md-12 col-xs-12 col-xl-5 col-sm-12">
            <div style="width: 100%">
              <div style="width: 100%"><iframe width="100%" height="600" src="https://maps.google.com/maps?width=100%&height=600&hl=es&q=Calle%2033%20n%C3%BAmero%204%20-27%2C%20Monteria+(codeT)&ie=UTF8&t=&z=17&iwloc=A&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.mapsdirections.info/calcular-ruta.html">Calcular Ruta</a></iframe></div><br />
          </div>
        </div>
      </div> 
    </section>
    <!-- Contact Section End -->

    <!-- Footer Section Start -->
    <footer id="footer" class="footer-area section-padding">
      <div class="container">
        <div class="container">
          <div class="row">
            <div class="col-lg-5 col-md-6 col-sm-6 col-xs-6 col-mb-12 col-xl-5">
              <div class="widget">
                <h3 class="footer-logo">
                  <img src="assets/img/logo.png" alt="" style="width: 120px;">
                </h3>
                <br>
                <div class="textwidget" align="justify">
                  <p>CodeT Solutions es una empresa diseñada para suplir las necesidades del entorno comercial y educativo, desarrollando software a la medida e incitando al aprendizaje y enseñanza de tecnologías actuales</p>
                </div>
                <div class="social-icon">
                  <a class="facebook" href="https://www.facebook.com/CodeT-Solutions-104408677868413/" target="_blank"><i class="lni-facebook-filled"></i></a>
                  <a class="facebook" href="#"><i class="lni-instagram-filled"></i></a>
                </div>
              </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 col-xl-3"><br>
              <h3 class="footer-titel">Productos</h3>
              <ul class="footer-link">
                <li><a href="javascript:void(0);">Gestor comercial</a></li>
                <li><a href="javascript:void(0);">BarberShop</a></li>
                <li><a href="javascript:void(0);">Gestor de Pedidos</a></li>
                <li><a href="javascript:void(0);">VirtualSale</a></li>
                <li><a href="javascript:void(0);">EducaT</a></li>
              </ul>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12 col-xl-4"> <br>
              <h3 class="footer-titel">Contactos</h3>
              <ul class="address">
                <li>
                  <a href="javascript:void(0);"><i class="lni-map-marker"></i> Montería, Córdoba - <br> Calle 33 # 4-27 Centro</a>
                </li>
                <li>
                  <a href="javascript:void(0);"><i class="lni-phone-handset"></i> P: +57 323 595 6003</a>
                </li>
                <li>
                  <a href="javascript:void(0);"><i class="lni-phone-handset"></i> P: +57 301 254 6886</a>
                </li>
                <li>
                  <a href="javascript:void(0);"><i class="lni-envelope"></i>codetsolutions@gmail.com</a>
                </li>
              </ul>
            </div>
          </div>
        </div>  
      </div> 
      <div id="copyright">
        <div class="container">
          <div class="row">
            <div class="col-md-12 col-xl-12 col-sm-12 col-lg-12 col-xs-12">
              <div class="copyright-content">
                <p style="font-weight: bold; font-style: italic;">
                  Copyright © 2020 CodeT.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>   
    </footer> 
    <!-- Footer Section End -->

    <!-- Go to Top Link -->
    <a href="#" class="back-to-top">
    	<i class="lni-arrow-up"></i>
    </a>
    
    <!-- Preloader -->
    <div id="preloader">
      <div class="loader" id="loader-1"></div>
    </div>

    <script src="assets/js/jquery-min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/wow.js"></script>
    <script src="assets/js/jquery.nav.js"></script>
    <script src="assets/js/scrolling-nav.js"></script>
    <script src="assets/js/jquery.easing.min.js"></script>
    <script src="assets/js/jquery.counterup.min.js"></script>      
    <script src="assets/js/waypoints.min.js"></script>   
    <script src="assets/js/main.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-sweetalert/1.0.1/sweetalert.min.js"></script>



    <script>
      $("#send").on('click',  function(event) {

        var fullname = $("#fullname").val(),
            phone = $("#phone").val(),
            email = $("#email").val(),
            message = $("#message").val();


            if(fullname == '' || phone == '' || email == '' || message == '')
            {
               swal({title: "Advertencia", text: "Todos los campos son obligatorios", type: "warning"})
            }else
            {
                swal({
                  title: "Información",
                  text: "Luego de enviar la información el Team CodeT se estará comunicando con usted",
                  type: "info",
                  showCancelButton: true,
                  closeOnConfirm: false,
                  showLoaderOnConfirm: true
                }, function () {
                  setTimeout(function () {

                    $.ajax({
                      url: 'api/api/messages',
                      type: 'POST',
                      data: {opcion: 'add_register', fullname: fullname, phone: phone, email: email, message: message},
                    })
                    .done(function() {
                      swal({title: "Información enviada", text: "su información ha sido enviada correctamente", type: "success"})
                      $("#fullname").val("")
                      $("#phone").val("")
                      $("#email").val("")
                      $("#message").val("")
                    })
                    .fail(function() {
                      swal({title: "Error", text: "Ha ocurrido un error, estaremos solucionandolo pronto", type: "error"})
                    })
                    
                  }, 2000);
                });      
            }
        
      });   
    </script>
      
  </body>
</html>
